UbixOS V2 2.0

Data Fields
disk_if Struct Reference

`#include <fat_access.h>`

Collaboration diagram for disk_if:

## Data Fields
fn_diskio_read | read_media
fn_diskio_write | write_media

## Detailed Description

Definition at line 30 of file fat_access.h.

## Field Documentation

## ◆ read_media

fn_diskio_read disk_if::read_media

Definition at line 33 of file fat_access.h.

## ◆ write_media

fn_diskio_write disk_if::write_media

Definition at line 34 of file fat_access.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/fs/fat/fat_access.h